<#parameter inputname="measureid">
<#parameter inputname="measurename">
<#parameter inputname="month">
<#parameter inputname="year">
<#parameter inputname="monthtarget">
<#parameter inputname="yeartarget">
<#parameter inputname="previousmonth">
<#parameter inputname="monthrange">
<#parameter inputname="yearrange">
<#parameter inputname="trend">
<#parameter inputname="period">

<#variable name="ranges" value=="StringToArray('Unknown,Excellent,Average,Satisfactory,Weak,Poor', ',')">
<#variable name="rangecolors" value=="StringToArray('black,#239c61,#f47c79,#f47c79,#f47c79,#f47c79', ',')">
<#variable name="monthValueColorIndex" value=="IndexOfInArray([ranges], [monthrange])">
<#variable name="monthValueColor" value=="ItemAt([rangecolors], if([monthValueColorIndex] > -1, [monthValueColorIndex], 0))">
<#variable name="yearValueColorIndex" value=="IndexOfInArray([ranges], [yearrange])">
<#variable name="yearValueColor" value=="ItemAt([rangecolors], if([yearValueColorIndex] > -1, [yearValueColorIndex], 0))">
<#variable name="trendImage" value=="if(ConvertToInt([trend]) > -1, 'trend_up.png' ,'trend_down.png')">
<#variable name="showTrendImage" value=="if(ConvertToInt([trend]) > -2, 'inline' ,'none')">

<table class="measurethumbnail" onclick="onMeasureThumbnailClicked(event);" measureid="<#measureid>">
  <colgroup>
    <col span="1" style="width:75px;">
	<col span="1" style="width:40px;">
	<col span="1" style="width:55px;">
	<col span="1" style="width:55px;">
  </colgroup>
<tbody>
  <tr>
    <td style="padding-bottom:5px;font-size:15px" colspan="3">
	  <image style="margin:0px 8px -5px 0px;display:<#expression value=="[showTrendImage]">;" src="/<#expression value=="ApplicationSetting('qprwebapplicationname')">/qprsoftware/portal/images/<#expression value=="[trendImage]">" /><#expression value=="[measurename]">
	</td>
	<td style="font-size:13px;padding-bottom:5px;"><#expression value=="[period]"></td>
  </tr>
  <tr>
    <td rowspan="2" style="width:80px;text-align:right;font-size:23px;padding-right:5px;color:<#expression value=="[monthValueColor]">;">
	  <#expression value=="[month]">
	</td>
	<td style="font-size:15px;padding-bottom:3px;color:#a4a9ac;" rowspan="2">/Month</td>
	<td style="font-size:11px;color:#a4a9ac;">Target</td>
	<td style="font-size:11px;color:#a4a9ac;">Previous</td>
  </tr>
  <tr style="height:10px;">
    <td style="font-size:13px;"><#expression value=="[monthtarget]"></td>
	<td style="font-size:13px;"><#expression value=="[previousmonth]"></td>
  </tr>
  <tr>
    <td rowspan="2" style="text-align:right;font-size:23px;padding-right:5px;color:<#expression value=="[yearValueColor]"><;"><#expression value=="[year]"></td>
	<td style="font-size:11px;color:#a4a9ac;padding-bottom:2px;" rowspan="2"><span style="font-size:15px;padding-bottom:6px;">/</span>Year</td>
	<td style="font-size:11px;color:#a4a9ac;padding-top:5px;">Target</td>
	<td></td>
  </tr>
  <tr style="height:10px;">
    <td style="font-size:13px;"><#expression value=="[yeartarget]"></td>
	<td></td>
  </tr>
</tbody>
</table>